/* CSS Document */

.c_head_bluebox{
padding:0 10px 0 10px; 
margin-bottom:8px;
text-align:left;
border: 1px solid #a8c2d8; 
background-color: #e1f0fd;
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon_bluebox, .c_actions_bluebox, .c_head_bluebox h1{float:left;}

.c_title_bluebox {
	float: left;
	padding: 0;
	font-weight: bold;
	font-size: 16px;
	margin: 5px 0 0 0;
	color: #7093b1;
	}
.icn img{margin-right:5px;}

.head_title_bluebox{
margin:5px 0 0 0; 
float:left;
background-color: #e1f0fd;
border-bottom: none;
width: 100%;
}
.title_vis_bluebox{margin:0; float:right;}

.c_content_bluebox{clear:both;}
.c_contentpane_bluebox{padding:8px 10px 0 0; text-align:left;}
.c_footer_bluebox {margin-bottom:20px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F}

p {font-family: arial, helvetica, sans-serif;}

.c_contentpane_bluebox a:link  {
color: #1379d1;
text-decoration: underline;
}

.c_contentpane_bluebox a:hover {
color: #115996;
text-decoration: underline;
}

.c_contentpane_bluebox a:visited {
color: #1379d1;
text-decoration: underline;
}

#dnn_ctr377_Search_btnSearch.Normal {
background-color: #6e7e87;
border: 1px solid #000;
margin-bottom: 10px;
width: 120px;
font-weight: bold;
color: #fff;
}






